[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Mozilla Firefox, Portable Edition
AppID=FirefoxPortable
Publisher=Mozilla & The Tor Project
Homepage=https://www.torproject.org/torbrowser
Category=Internet
Description=Mozilla Firefox with patches from the Tor Project
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.0.0.0
DisplayVersion=7.0

[SpecialPaths]
Plugins=App\Firefox\plugins

[Control]
Icons=1
Start=FirefoxPortable.exe
